{
  "_id": "RUfE7hqqHCKMEMbh",
  "name": "Schattenklinge",
  "type": "spell",
  "img": "systems/ds4/assets/icons/game-icons/lorc/blade-fall.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Die verzauberte Klinge verstr&ouml;mt rauchartige Schatten voll dunkler Magie. Die folgenden Effekte gelten nur, wenn ein Charakter mit dem Talent @Compendium[ds4.talents.hAfZhfLqCjPvho3u]{Diener der Dunkelheit}&nbsp;die Waffe benutzt:</p>\n<p>F&uuml;r die Dauer des Zauberspruchs wird der WB der Waffe um +1 erh&ouml;ht und ihr Schaden gilt als magisch. Jedesmal, wenn mit der Waffe Schaden verursacht wird, sinkt die Abwehr des Ziels um 1. Dieser Effekt endet, wenn die Zauberdauer abgelaufen ist.</p>\n<p><em>Schattenklinge</em> ist nicht mit @Compendium[ds4.spells.gJ3Z8y7i6LWjSMKJ]{Flammenklinge}, @Compendium[ds4.spells.Gc5G9kixOqNbuwp1]{Frostwaffe}, @Compendium[ds4.spells.919AW6tITRT8WikD]{Gl&uuml;hender Glaube} oder @Compendium[ds4.spells.cggG4v6EBPmEZuAQ]{Waffe des Lichts} kombinierbar.</p>\n<p>Charaktere mit dem Talent @Compendium[ds4.talents.Wwvj3V65hIe0JWul]{Diener des Lichts}&nbsp;k&ouml;nnen diesen Zauber nicht anwenden.</p>",
    "equipped": false,
    "spellType": "targetedSpellcasting",
    "spellModifier": {
      "numerical": 0,
      "complex": ""
    },
    "allowsDefense": false,
    "spellGroups": {
      "lightning": false,
      "earth": false,
      "water": false,
      "ice": false,
      "fire": false,
      "healing": false,
      "light": false,
      "air": false,
      "transport": false,
      "damage": false,
      "shadow": true,
      "protection": false,
      "mindAffecting": false,
      "demonology": false,
      "necromancy": false,
      "transmutation": false,
      "area": false
    },
    "maxDistance": {
      "value": "VE x 2",
      "unit": "meter"
    },
    "effectRadius": {
      "value": "",
      "unit": "meter"
    },
    "duration": {
      "value": "Prb.",
      "unit": "rounds"
    },
    "cooldownDuration": "100r",
    "minimumLevels": {
      "healer": null,
      "wizard": 8,
      "sorcerer": 7
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995344617,
    "modifiedTime": 1688934433522,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!RUfE7hqqHCKMEMbh"
}
